/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SANDBOX_SUB') 
 CREATE TABLE T_BDM_LQPT_SANDBOX_SUB (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FMETHODENAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FMETHODNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMETHODRESULT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMETHODRESULT_TAG NCLOB,
FMETHODREQ NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMETHODREQ_TAG NCLOB,
FCACHE_RESPONSE NVARCHAR(200) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_SANDBOX_REQ_ITEM') 
 CREATE TABLE T_BDM_SANDBOX_REQ_ITEM (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FMETHODNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMETHODENAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FMETHODREQ NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMETHODREQ_TAG NCLOB
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
